









[Models]
PCI\VEN_8086&DEV_24C5&SUBSYS_11C310CF = fj11C324c5.ini
PCI\VEN_8086&DEV_24C5&SUBSYS_130610CF = fj130624c5.ini
PCI\VEN_8086&DEV_24C5&SUBSYS_125310CF = fj125324c5.ini
PCI\VEN_8086&DEV_24C5&SUBSYS_12EC10CF = fj12EC24c5.ini
PCI\VEN_8086&DEV_24C5&SUBSYS_12F310CF = fj12F324c5.ini
PCI\VEN_1002&DEV_4370&SUBSYS_12EC10CF = fj12EC4370.ini
PCI\VEN_1002&DEV_4370&SUBSYS_12F310CF = fj12F34370.ini
Default = fj125324c5.ini

[Build]
Version=17
Package=zip
Password=sigmatel
Installer=4345pure
setuphlp=4333\32\release
stac97co=4333\32\release
wdm=4333\32\ac97\release
stac97cpl=4244\release
infwhql=4333\4333 ati sb400 ich4 fujitsu xp-2k -935892
